Expansion / Connectivity: 48 x 10/100/1000 Base-T RJ-45 PoE+
Power: Internal power supply
Miscellaneous: FCC Class A certified, CISPR 24, EN 61000-3-2, IEC 61000-3-2, IEC 61000-3-3, IEC 61000-4-11, IEC 61000-4-2, IEC 61000-4-3, IEC 61000-4-4, IEC 61000-4-5, IEC 61000-4-6, IEC 61000-4-8, EN 61000-3-3, Laser Class 1, UL 60950-1 Second Edition, EN 60825, VCCI Class A, EN 60825-1:2007, CAN/CSA C22.2 No. 60950 Second Edition, IEC 60825-1:2007 Class 1, EN 55022/CISPR 22 Class A, RFC1213, RFC1493, RFC2674, IEC/EN 60950-1, RFC768, RFC2460, RFC2925, RFC1591, RFC783, RFC792
Dimensions & Weight: 17.4 in
+
+
Overview
Specs
Reviews
Aruba 6100 48G Class4 PoE 4SFP+ 370W Switch
48x ports 10/100/1000BASE-T Ports 4x 1G/10G SFP ports Supports PoE Standards IEEE 802.3af, 802.3at 1x USB-C Console Port 1x USB Type-A Host port
Learn more about the HPE Networking Instant On JL675A
Model
Brand
Aruba
Series
6100
Model
JL675A
Additional Information
First Listed on Newegg
October 23, 2026
Customer Reviews of the HPE Networking Instant On JL675A
There are no reviews yet.
Do you own this product?
Warranty & Returns
Warranty, Returns, And Additional Information
Warranty
Please contact the Seller directly for warranty information. Warranty information may also be found on the Manufacturer's website.